.row-footer{
    margin: 20px auto;
    padding: 18px 0 18px 0;
    background-color: #fff;
}

.footer{
    max-width: 500px;
    overflow: hidden;
    margin: 0 auto;
}

.footer .item{
    font-size: 15px;
    line-height: 23px;
    color: #4d5156;
}

@media screen and (max-width: 720px){
    
    .row-footer{
        padding: 12px 5px 12px 12px;
    }

    .footer .item{
        font-size: 14px;
        line-height: 20px;
    }
}